RubyGems Navigation menu

opsb-RubyInline 3.8.6

Inline allows you to write foreign code within your ruby code. It automatically determines if the code in question has changed and builds it only when necessary. The extensions are then automatically loaded into the class/module that defines it. You can even write extra builders that will allow you to write inlined code in any language. Use Inline::C as a template and look at Module#inline for the required API.

Versions:

  1. 3.8.6 - November 30, 2010 (25 KB)

Runtime Dependencies:

Authors:

  • Ryan Davis

Owners:

F746323d3a3e336b7cbff92be30ba03e

Total downloads 1,827

For this version 1,827

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'opsb-RubyInline', '~> 3.8.6' = Copy to clipboard Copied!

install:
gem install opsb-RubyInline = Copy to clipboard Copied!

Links: